<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="./styles/style.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com" />
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
	<link
		href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400&family=Montserrat:wght@700&family=Open+Sans:wght@300;400&display=swap"
		rel="stylesheet" />
	<link rel="stylesheet" href="./styles/style.css" />
	<link rel="shortcut icon" href="img/favicon_smile.png" type="image/png">
	<title>Sertiz</title>
</head>

<body>

	<header class="hero">
		<div class="hero__inner container">
			<h1 class="hero__title">Sertiz</h1>
			<p class="hero__subtitle">Awsome One Page HTML Templates</p>
			<div class="hero__slogan">
				<div class="hero__slogan-inner">
					<p class="hero__slogan-text"><span>we</span> make smart design</p>
				</div>
			</div>
		</div>
	</header>

	<nav class="navigation">
		<div class="navigation__wrapper container">
			<h2 class="navigation__company">sertiz</h2>
			<menu class="navigation__main-menu">
				<li class="main-menu__item">
					<a class="main-menu__item-link" href="#">hello</a>
				</li>
				<li class="main-menu__item">
					<a class="main-menu__item-link" href="#">team</a>
				</li>
				<li class="main-menu__item">
					<a class="main-menu__item-link" href="#">services</a>
				</li>
				<li class="main-menu__item">
					<a class="main-menu__item-link" href="#">portfolio</a>
				</li>
				<li class="main-menu__item">
					<a class="main-menu__item-link" href="#">blog</a>
				</li>
				<li class="main-menu__item">
					<a class="main-menu__item-link" href="#">contact</a>
				</li>
			</menu>
		</div>
	</nav>

	<section class="portfolio container">
		<div class="portfolio__wrapper">
			<div class="portfolio__pictures">
				<div class="portfolio__pictures-item">
					<h4 class="portfolio__pictures-item-title">consulting</h4>
					<img class="portfolio__pictures-item-img" src="./img/section-portfolio/consulting.png" alt="consulting">
				</div>
				<div class="portfolio__pictures-item">
					<h4 class="portfolio__pictures-item-title">photography</h4>
					<img class="portfolio__pictures-item-img" src="./img/section-portfolio/photography.png"
						alt="photography">
				</div>
				<div class="portfolio__pictures-item">
					<h4 class="portfolio__pictures-item-title">web design</h4>
					<img class="portfolio__pictures-item-img" src="./img/section-portfolio/web_design.png" alt="web design">
				</div>
				<div class="portfolio__pictures-item">
					<h4 class="portfolio__pictures-item-title">advertising</h4>
					<img class="portfolio__pictures-item-img" src="./img/section-portfolio/advertising.png"
						alt="advertising">
				</div>
			</div>
			<div class="portfolio__about">
				<h3 class="portfolio__about-title">Business<span>Consulting</span></h3>
				<p class="portfolio__about-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
					ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
					voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p class="portfolio__about-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
					reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
					voluptatem accusantium doloremque laudantium.</p>
				<a class="portfolio__about-link" href="#">Check Our Projects</a>
			</div>
		</div>
	</section>

	<section class="blog container">
		<div class="blog__wrapper">
			<div class="blog__card">
				<img class="card__img" src="./img/section-blog/coffee.jpg" alt="coffee">
				<div class="card__title">
					<img class="card__title-icon" src="./img/section-blog/pencil-icon.svg" alt="pencil icon">
					<p class="card__title-text">Masonry Blog Page Style 1</p>
				</div>
				<p class="card__desc">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
					quia dolor sit amet consectetur adipisci quianon numquam.</p>
				<div class="card__info">
					<p class="card__info-date">DECEMBER 06, 2013</p>
					<a class="card__info-link" href="#">Read More</a>
				</div>
			</div>
			<div class="blog__card">
				<img class="card__img" src="./img/section-blog/waterfall.jpg" alt="waterfall">
				<div class="card__title">
					<img class="card__title-icon" src="./img/section-blog/pencil-icon.svg" alt="pencil icon">
					<p class="card__title-text">Post with Slider images</p>
				</div>
				<p class="card__desc">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
					quia dolor sit amet consectetur adipisci quianon numquam.</p>
				<div class="card__info">
					<p class="card__info-date">DECEMBER 06, 2013</p>
					<a class="card__info-link" href="#">Read More</a>
				</div>
			</div>
			<div class="blog__card">
				<img class="card__img" src="./img/section-blog/lightbulbs.jpg" alt="lightbulbs">
				<div class="card__title">
					<img class="card__title-icon" src="./img/section-blog/pencil-icon.svg" alt="pencil icon">
					<p class="card__title-text">Nice Photo Window Popup</p>
				</div>
				<p class="card__desc">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
					quia dolor sit amet consectetur adipisci quianon numquam.</p>
				<p class="card__desc">dolorem ipsum quia dolor sit amet consectetur
					adipisci quianon numquam many types of posts..</p>
				<div class="card__info">
					<p class="card__info-date">January 14, 2014</p>
					<a class="card__info-link" href="#">Read More</a>
				</div>
			</div>
			<div class="blog__card">
				<div class="card__audio-bg"></div>
				<div class="card__title">
					<img class="card__title-icon" src="./img/section-blog/pencil-icon.svg" alt="pencil icon">
					<p class="card__title-text">Audio mp3 Post</p>
				</div>
				<p class="card__desc">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
					quia dolor sit amet consectetur adipisci quianon numquam.</p>
				<div class="card__info">
					<p class="card__info-date">January 14, 2014</p>
					<a class="card__info-link" href="#">Read More</a>
				</div>
			</div>
			<div class="blog__card">
				<img class="card__img" src="./img/section-blog/cars.jpg" alt="cars">
				<div class="card__title">
					<img class="card__title-icon" src="./img/section-blog/pencil-icon.svg" alt="pencil icon">
					<p class="card__title-text">Video Window On Popup</p>
				</div>
				<p class="card__desc">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
					quia dolor sit amet consectetur adipisci quianon numquam.</p>
				<div class="card__info">
					<p class="card__info-date">DECEMBER 06, 2013</p>
					<a class="card__info-link" href="#">Read More</a>
				</div>
			</div>
			<div class="blog__card">
				<div class="card__quote">
					<blockquote class="card__quote-text">
						This is really a great one page template to be used for many business types.
					</blockquote>
					<p class="card__quote-author">
						- Rachid Lajmi
					</p>
				</div>
				<div class="card__title">
					<img class="card__title-icon" src="./img/section-blog/pencil-icon.svg" alt="pencil icon">
					<p class="card__title-text">Quote post type for post</p>
				</div>
				<p class="card__desc">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
					quia dolor sit amet consectetur adipisci quianon numquam.</p>
				<div class="card__info">
					<p class="card__info-date">DECEMBER 06, 2013</p>
					<a class="card__info-link" href="#">Read More</a>
				</div>
			</div>
		</div>
		<button class="blog__btn">Load More</button>
	</section>

	<section class="gallery">
		<div class="gallery__wrap container">
			<nav class="gallery__nav">
				<ul class="gallery__nav-list">
					<li class="gallery__nav-list-item --active">
						<a href="" class="gallery__nav-list-item-link">All</a>
					</li>
					<li class="gallery__nav-list-item">
						<a href="" class="gallery__nav-list-item-link">Marketing</a>
					</li>
					<li class="gallery__nav-list-item">
						<a href="" class="gallery__nav-list-item-link">Photography</a>
					</li>
					<li class="gallery__nav-list-item">
						<a href="" class="gallery__nav-list-item-link">Media</a>
					</li>
					<li class="gallery__nav-list-item">
						<a href="" class="gallery__nav-list-item-link">Print</a>
					</li>
					<li class="gallery__nav-list-item">
						<a href="" class="gallery__nav-list-item-link">Web Design</a>
					</li>
				</ul>
			</nav>
			<div class="gallery__main">
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/1.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/2.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/3.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/4.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/5.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/6.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/7.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/9.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/9.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/10.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/8.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
				<div class="gallery__main-card">
					<img class="gallery__main-card-img" src="./img/section-gallery/11.png" alt="">
					<div class="gallery__main-card-content">
						<h3 class="gallery__main-card-content-title">
							Portfolio Page Style 1
						</h3>
						<p class="gallery__main-card-content-text">
							You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...
						</p>
						<a class="gallery__main-card-content-link" href="#!">Read More</a>
					</div>
				</div>
			</div>
		</div>
	</section>

</body>

</html>